Bug 71721 - [maintainer] drop maintainership
Summary: [maintainer] drop maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-14 09:20 UTC by Radim Kolar
Modified: 2004-10-12 14:23 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2004-09-14 09:20:25 UTC
I am droping my maintainership from following ports:

zgv
uptimec
webbench
d2x
popcheck
advencecomp
py-fox
sarien
slony1
py-fltk
fspclient
forkbomb

I am also interested in removing my name from Whom: section in
makefiles of following ports:

py-fox
py-fltk
portindex
uptimec
memtest86 **
dt        **
rkhunter  **
popcheck
zgv
sarien
d2x
root-doc  **
slony1
forkbomb
webbench
advancecomp

**  - I am not maintainer of this ports

Deleting me from contributors list would be nice also.

Thanks for your co-operation.

Rk.
Comment 1 Edwin Groothuis freebsd_committer 2004-09-17 00:08:37 UTC
Dropping maintainership is easy, but removing the Whom field is
"not done": it shows who submitted the original port.

You can change the future, but you can't change the past!

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 Kirill Ponomarev freebsd_committer 2004-10-05 15:33:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Grab.
Comment 3 Kirill Ponomarev freebsd_committer 2004-10-12 14:23:52 UTC
State Changed
From-To: open->closed

Committed, thanks!